<template>
  <div> 
    <div v-if="cart">
      <div v-for="entree in cart.entrees" :key="entree.id">
        {{ entree.quantity }} - {{ entree.name_dish }} - {{ entree.price_dish }}
      </div>
    </div>
  </div>
</template>

<script>
export default {
  computed: {
    cart() {
      return this.$store.getters.getCart;
    },
  },
};
</script>

<style lang="scss" scoped></style>
<script>
    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>